<?xml version="1.0" encoding="UTF-8"?>
<versions>
    <project file="config.xml" version="18"/>
    <additionals>
        <uuid>{b75de913-6d13-4982-a05d-d6077c12c06f}</uuid>
        <name>Intro_New</name>
        <size>64022</size>
        <previewPath>preview.png</previewPath>
    </additionals>
</versions>
